Subject: Last Call: Real-time Facsimile (T.38) - image/t38 MIME Sub-type Registration to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 12:56:36 -0500

The IESG has received a request to consider Real-time Facsimile (T.38)
- image/t38 MIME Sub-type Registration
<draft-parsons-itu-t38-reg-00.txt> as a Proposed Standard. This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 24, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-parsons-itu-t38-reg-00.txt